HTML-Template-Plugin-Dot-Helpers

Errors

HTML-Template-Plugin-Dot-Helpers-0.03 has the following 2 errors.

CategoryError
consistent_version0.01,0.03
metayml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3];License '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'abstract' (abstract) [Validation: 1.3];Missing mandatory field, 'author' (author) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3];value is an undefined string (abstract) [Validation: 1.3]